===============================  CSBSAUD.INI  ===============================
 There exists two ways to supply CSBSAUD.SYS with options which override 
 default settings.  The first method is by supplying the options in the CONFIG.SYS
 command line.  An alternate method is by supplying data from the file 
 CSBSAUD.INI located in \MMOS2.  The first method overrides the alternate method
 on an entry by enry basis.  Therefore, the individual entries in CSBSAUD.INI
 will only be used by the physical device driver, CSBSAUD.SYS, when that 
 particular parameter is not specified in CONFIG.SYS.  Also, if the base
 driver in CONFIG.SYSis not being used and CSBSAUD.SYS does not have resource 
 information in the CONFIG.SYS command line, the [Resources] section in CSBSAUD.INI
 will be used to specify resource settings for CSBSAUD.SYS.  
============================================================================
  

[Mixer]
Aux1Mixer=OFF               ; 0..31, ON  or OFF
Aux2Mixer=OFF               ; 0..31, ON  or OFF
LineMixer=OFF               ; 0..31, ON  or OFF
MicMonitor=OFF              ; 1, ON, TRUE, ENABLE, ENABLED or OFF
Aux1MixerSrc=Line           ; Line, InternalAudio, or Synth
Aux2MixerSrc=InternalAudio  ; Line, InternalAudio, or Synth
LineMixerSrc=Synth          ; Line, InternalAudio, or Synth

[Modes]
; Only DemandModeDMA or SingleByteDMA can be enabled.
DemandModeDMA=ON            ; 1, ON, TRUE, ENABLE, ENABLED, 
                            ; 0, OFF, FALSE, DISABLE, DISABLED
SingleByteDMA=OFF           ; 1, ON, TRUE, ENABLE, ENABLED, 
                            ; 0, OFF, FALSE, DISABLE, DISABLED
Verbose=OFF                 ; 1, ON, TRUE, ENABLE, ENABLED
OLBDisable=OFF

[Resources]  
; If the base driver is not being used, the following
; entries are valid.  If your audio board has an asyc,
; these entries can not be used since the base driver
; is needed for proper configuration.  Examples of
; asyc's are:  MAD16, Gallant, OTI-601, Opti929, Opti928.

WSSPort=530      
CodecPort=534     
CodecIRQ=7        
CodecDMA=1
PlaybackDMA=1
CaptureDMA=1

